/*
Temel        
*/
	
	body {margin: 10 0 0 0; text-align: center; font-family:verdana,helvetica,arial; font-size:12px;}	
	a {color:#0000FF;}
	a:hover{ text-decoration:none}
	p {margin:0px; padding:0px; margin-bottom:10px;}
	img {}
	img a {color:#055199;}
	h1 {font-weight:normal;}
	h2 {margin:0px; padding:0px; font-size:12px;}
	h3 {font-weight:normal; margin-bottom:4px; color:#554D49; font-size:18px}
	h4 {font-weight:normal; margin-bottom:4px; color:#0000FF;}
	h5 { margin-top:5px; padding:0px; margin-bottom:4px;}
	h5 img { border:none}	
	form { margin:0px; padding:0px;}

/*
Ana Yapilar
*/
	
	#sayfa {text-align:left; }
	#sayfacerceve { padding-bottom:10px;  /* for IE */ filter:alpha(opacity=95); /* CSS3 standard */ opacity:0.95; }
	#ust {width:100%;}
	.menuy {  width:928px; }
	#ustalt {padding:10px; font-family:Trebuchet MS; font-size:16px; background:#004E82; font-weight:bold; width:798px; height:23px}
	#ustalt a {color:#fff; margin-left:3px; text-decoration:none}
	#ustalt a:hover {  filter:alpha(opacity=80); /* CSS3 standard */ opacity:0.8; } *
	#orta { margin-top:21px;}
	#alt { margin-top:21px; text-align:left; padding:5px; border-top:#CCCCCC solid 1px; clear:both; font-size:11px; background-color: #F8F8F8 ; clear:both; padding-top:10px;}
	#sutun1 { width:250px; float:left; text-align:left; padding-right:7px;}
	#sutun2 { width:650px; float:right; text-align:left; text-align:left; border-left:solid 1px #ccc; padding-left:18px;}
	#sutun2 img   { max-width:505px; width: expression(this.width > 505 ? 505: true); }	
	#sutun1dar { width:190px; float:left; text-align:left;}
	#sutun2dar { width:707px; text-align:left; float:right; padding:0px; border-left:solid 1px #ccc; padding-left:20px;}
	#sutun1ters { float:left; width:650px; padding-right:20px; border-right:solid 1px #CCCCCC;}
	#sutun2ters { float:right; width:250px}
	.fotoalbumsutun1 { float:left; width:600px;}
	.fotoalbumsutun2 { float:left; width:220px;}
	#mesajsutun1 { float:left; width:180px; margin-right:20px; border:#EDEBD5 solid 2px; }
	#mesajsutun1 ul { LEFT: 0px; MARGIN: 0px 0px 0px; }
	#mesajsutun1 li { padding:5px 5px 5px 5px; font-size:12px; background-color: #F6F4E8; margin-bottom:2px; }	
	#mesajsutun2 {  border-left:solid 1px #ccc; padding-left:18px; float:left; width:710px }	
	#mesajsutun2 h3 { margin:0px; padding:0px; margin-top:-10px; }	
	
	
/*
Yapilar
*/
	#ustkutucekiduzen { width:580px; margin:auto; background-color:#666; }
	#ustkutu {z-index:2000; position:absolute; background-color:#FFFFFF; alignment-adjust: middle; left: 100px; top: 100px; display:none; }
	.yuvarla {background:white;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; position:relative; }
	.icbosluk { padding:6px}
/*
Basliklar
*/	
	.bselectinput {font-size:14px; font-weight:bold; color:#f04d12; margin-bottom:1px; padding:0px;}
	.bselectinputs {font-size:14px; font-weight:bold; color:#00000; margin-bottom:1px; padding:0px;}
	.baslik1 {color:#247FE6; font-size:18px; border-bottom:#CCCCCC solid 1px; padding-bottom:3px; margin:25px 0px 10px 0px; font-weight:bold}
	.baslik2 {color:#FF6600; font-size:14px; padding-bottom:3px;  font-weight:bold}
	.baslik2m {color:#247FE6; font-size:18px; padding-bottom:3px; font-weight:bold}
	.baslik3 {color:#000; font-size:32px; padding-bottom:0px; font-weight:bold}
	.profilust .baslik3 { margin-top:-15px; } 
	.baslik4 {color:#FF6600; font-size:14px; border-bottom:#CCCCCC solid 1px; padding-bottom:3px;  margin:25px 0px 25px 0px; font-weight:bold}
	.baslik5 {margin-bottom:10px; border-bottom:#CCCCCC solid 1px; padding-bottom:3px; margin-top:30px;}	
	.baslik6 {color:#FF6600; font-size:16px; padding-bottom:3px; font-weight:bold}
	.baslik6 a {color:#FF6600; font-size:16px; padding-bottom:3px; font-weight:bold}
	.baslik7 {color:#060; font-size:16px; padding-bottom:3px; font-weight:bold}
	.baslik7 a {color:#060; font-size:16px; padding-bottom:3px; font-weight:bold}
	.baslik8 {color:#000; font-size:12px; padding-bottom:3px; font-weight:bold}
	.baslik8 a {color:#000; font-size:12px; padding-bottom:3px;  font-weight:bold}
	
/*
Tasiyicilar
*/
	.baslikarkaplan { background-color: #f6f6f6;
padding: 3px; }
	.yergosterimi {color:#CCCCCC;}
	.yergosterimi h1 { font-weight:bold; font-size:20px; margin-top:0px; padding-top:0px; margin-bottom:20px}
	.yergosterimi a { font-size:11px; font-weight:normal; color:#666666}
	.yergosteriminot { font-size:12px; font-weight:normal; color:#000}
	.yergosterimiaciklama { background-color:#99CC66; padding:5px 10px 5px 10px; border:1px solid #688a45; font-size:11px; }
	.yergosterimiaciklama a { color:#000 }
	.kisayol { float:right; text-align:center; font-size:10px;  border:solid #ccc 1px; color: #333; font-weight:normal; padding:3px; margin-top:3px; background:url(kutu-arkaplan-1.gif) } 
	.kisayol a { font-size:10px; font-weight:normal; color: #333; } 
	.kisayol2 {  font-size:10px;  color: #CCC; font-weight:normal; margin-left:10px; text-decoration:none } 
	.kisayol2 a { font-size:10px; color: #999; font-weight:normal; text-decoration:none } 
	.kisayol2 a:hover { text-decoration: underline } 
	.yataymenu	 { background-color:#F7F7F7; padding:10px; height:15px; margin-bottom:20px; border:#ddd solid 1px; }
	.yataymenu a {color:#333333;}
	.yataymenu p { float:left; padding-right:20px;}
	
	.uyari { color:#F00}
	.uyariok {background-color: #ccc; padding:0px 5px 5px 5px;}
	.uyariha {background-color: #ccc; padding:0px 5px 5px 5px;}
	#menualt {border-top:#ccc solid 1px; padding-top:5px; margin-top:-10px; margin-bottom:30px;}
	#menualt ul {LEFT: 0px; MARGIN: 0px 0px 18px; text-align:left; padding-left:20px;  }
	#menualt li {BORDER:#ccc 1px solid; display: inline; padding:5px 5px 5px 5px; margin-right:15px; border-top:none; font-size:12px; background-color:#eee}	
	#menualt li a {color:#333; text-decoration:none}	
	#menualt li a:hover {color:#333; text-decoration: underline}	
	.dikeyic {background-color:#EEE; font-size:11px; text-align:center; width:100px; padding:4px}
	.dikeyic a { color:#333333;}
	.kullanicidikey {width:110px; height:180px; float:left; }
	.kullanicidikey p {margin-bottom:4px; }	
	.kullanicidikey img {border:none; }
	.kullanicidikey2 {width:115px; height:250px; float:left; margin-right:10px; }
	.kullanicidikey2 p {margin-bottom:4px; }	
	.kullanicidikey2 img {border:none; }
	.suruduzenle .kullanicidikey {width:138px; height:210px; float:left; }
	.suruduzenle .dikeyic { width:117px; }
	.suruduzenle .kullanicidikey p {margin-bottom:4px; text-align:left }	
	.petdikey {width:141px; height:200px; float:left;}
	.petdikey p {margin-bottom:5px; margin-right:5px;}	
	.petdikey img {border:none; }	
	
	.petdikeyfotolar {width:180px; height:260px; float:left;}
	.petdikeyfotolar p {margin-bottom:4px; }	
	.petdikeyfotolar img {border:none; }
	.petdikeyfotolar .dikeyic { width:180px; }	
	
	.petvideodikey {width:180px; height:260px; float:left; margin-right:50px; }
	.petvideodikey p {margin-bottom:4px; }	
	.petvideodikey img {border:none; }
	.petvideodikey .dikeyic { width:180px; }
	
	.fotograflar .petdikeyfotolar {width:180px; height:260px; float:left; margin-right:50px}
	.profilust { text-align:center;}
	.profilust a { color:#333333}
	.profilust img { border:none}
	.profilmenu { text-align:left; background-color:#FFCC00; margin:10px 0px 10px 0px; padding:6px;}
	
	.sag0 { margin-right:0px; }
	.fotograflar .sag0 { margin-right:0px; }
	.benzerolay { margin-top:3px; }
	.benzerolaybaslik { clear:both; padding-top:5px; }
	
	.kutu { margin-bottom:20px; background-color:#eee; padding:5px; font-size:12px; border:solid 1px #ccc;} 
	.kutu .baslik { margin-bottom:5px; font-size:16px; font-weight:bold;color: #333; }
	.kutu .baslik a { text-decoration:none }
	.kutu a { color: #333;  }
	.kutu a:hover {}
	
/*
Form ึ๐eleri
*/
	.text { height:30px;  font-size:24px; padding-top:0px; padding-bottom:0px;}
	.radio { height:23px; width:23px; }
	.buton { height:38px; font-size:20px; }  

/*
Diger
*/
	.hr { border-bottom:solid 1px #ddd; margin-top:17px; margin-bottom:17px; }
	#rehbermenu  { position:absolute; background-color:#0077C6; margin-top:-2px; padding:5px; float:right; width:320px; padding-bottom:30px;  z-index:0; margin-left:475px; color:#B5DAF2; display:none}
	#rehbermenu a { color:#B5DAF2; }
	.rehbermenubaslik {border-bottom:#B5DAF2 solid 1px; margin-bottom:3px; padding-bottom:2px; margin-top:15px;font-weight:bold  }
	.ilktakip { font-size:12px; color:#000; }
	.ilktakip a {  }
	.grupbaslik { color:#000 }
	.grupbaslik a { text-decoration:none; color:#000 }
	.benzerislem { font-size:10px; color:#333 }
	.benzerislem a {  }
	.aynikulislem { font-size:10px; color:#333; }
	.aynikulislem a {  }

	.yeniolay { color:#000 }
	.yeniolay a {   }
	.yeniolay a:hover { text-decoration:underline }
	.fotoalbumdikey {float:left; width:175px;  margin-right:20px; text-align:center; margin-bottom:10px; }
	.fotoalbumdikey p {font-size:11px;  text-align:left}
	.fotoalbumkutu {float:left; width:175px;  margin-right:20px; text-align:center; margin-bottom:10px; background-color:#F5F5F5; padding-top:7px;	 }
	.fotoalbumkutu p {font-size:11px; margin-top:3px; color:#666; text-align:left; margin-left:8px;}
	.bant1,.bant2 {color:#FFFFFF; padding:5px; margin-bottom:3px; text-align:right; background-color:#003366; height:16px}
	.bant1 a, .bant2 a { color:#FFFFFF; text-decoration:none }
	.bant2 {background-color:#009933}
	.be {color:#FFFFFF}
	.si {color:#000}
	.si a {color:#000}	
	.si2 {color:#333333}
	.si3 {color: #999999}	
	.si3 a {color: #777777}
	#sonuyeler .petdikey {width:120px;}
	.sizekucuk {font-size:14px}
	.sizekucuk2 {font-size:10px}
	.ilerigeri {text-align:center; margin-bottom:50px;}
	.ilerigeri a {padding:3px 3px 3px 3px; font-size:11px; background-color:#eee; margin-right:1px;}
	.ilerigeri .metin {margin-right:2px; margin-left:1px;}

	.sola {float:left;}
	.saga {float:right;}
	. {color:#FF0000}
	.aciklama { font-size:12px; font-weight:normal; color:#666666;}
	.not {color:#999999; font-size:10px;}
	.logo {float:left;}
	#kumanda {float:right; font-size:11px; color:#000; margin-bottom:4px;}	
	#kumanda a {color:#000}
	.kumadasol {text-transform:uppercase}
	.kumadasag {padding:3px; background: #E4E4E4; padding:3px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; padding-right:5px; padding-left:5px; color:#666666}
	.kumadasag a { text-decoration:none }
	.kumadasag a:hover { text-decoration:underline; }
	.spotust {background-color:#FF6600; color:#FFFFFF; padding:5px; border:1px solid #000000; }
	.spotust a { color:#FFFFFF; te }
	.spotust h3 {color:#FFFFFF; padding-top:0px; margin-top:0px; font-size:17px;}
	.spotust h6 { font-weight:normal; margin-top:0px; margin-bottom:0px;}
	.spotalt,.spotalt2 { background-color:#99CC66;  margin-bottom:20px; padding:10px 0px 0px 5px; border:1px solid #000000; border-top:none;}
	.spotalt2 { margin-bottom:20px; padding:10px 0px 10px 5px;}
	.spotalt a { color:#000000}
	.bold { font-weight:bolder}
	.metin { font-size:12px;}
	.gri { color:#999999}
	.cgsz { text-decoration:none }
	.kututanitim { background-color:#FF6600; padding:3px; font-size:13px; color:#FFFFFF; margin-bottom:20px;  }
	.kututanitim h1 { font-size: 20px; font-weight: normal; line-height: 27px; padding: 0; margin: 0; color:#FFFFFF; margin-bottom:8px; }
	.kututanitim h1 a{  color:#FFFFFF }
	.linkspot { background:  #ff7c25; padding:3px; font-weight:bold; }
	.linkspot a { color:#FFFFFF; text-decoration:none }	

	.y10 { font-size:10px }
	.y11 { font-size:11px }
	.ye { color:#060 }
	.blockquote { border:#CCC solid 1px; background-color:#F3F3F3; padding:5px; font-size:10px; margin:0px; }
	.fyalt { font-size:10px; margin-top:7px; color:#333; }
	.fyalt a {color:#333; }
	
	#ustsp { float:left; margin-left:11px;}
	#ustsp a:hover { text-decoration:underline}
	.ustspyazi { float:left; font-size:18px; color:#333333}
	.ustspyazi a:hover { text-decoration:underline}
	
/*
Etiket Bulutlari
*/	

	.eb0, .eb1, .eb2, .eb3, .eb4, .eb5,.eb6, .eb7, .eb8, .eb9, .eb10 {padding-right:10px; }
	.eb0 a, .eb1 a, .eb2 a, .eb3 a, .eb4 a, .eb5 a,.eb6 a, .eb7 a, .eb8 a, .eb9 a, .eb10 a{ }
	.eb0 {font-size:10px;}
	.eb01 {font-size:11px; background-color:#ddd;}
	.eb1 {font-size:12px;}
	.eb2 {font-size:13px;}
	.eb3 {font-size:14px;}
	.eb4 {font-size:15px;}
	.eb5 {font-size:16px;}
	.eb6 {font-size:16px;}
	.eb7 {font-size:18px;}
	.eb8 {font-size:20px;}
	.eb9 {font-size:22px;}
	.eb10 {font-size:24px;}	
	
	

	
	/*
	menu
	*/
	.menuy ul  { list-style:none; margin:0px; padding:0px;}
	.menuy li  { margin:0px; padding:0px; list-style:none; }
	.menuy { float:left;  font-family:Trebuchet MS; font-size:16px; background:#004E82; position:relative; }
	#nav h4 { margin:0px; padding:0px;}
	#nav p { margin:0px; padding:0px; }
	
	ul#nav { background-color:#004E82; height:43px; text-align:left;   /* d */}
	ul#nav > li {
	display:-moz-inline-stack ;
	display:inline-block ;
	zoom:1;
	*display:inline ;
	list-style-type:none;
	padding:5px 0 6px;
	margin-left:-4px;
	border-right:solid 1px #003B62;  /* d */
	position:relative;
	 
	}
	ul#nav > li:hover a {
	text-decoration:none;
	color: #004E82;  /* d */
	background-color:#EBF1F6;

	line-height:32px;
	}
	ul#nav > li:hover div a {
	background:none transparent;
	-webkit-box-shadow:0px 0px 0px transparent;
	-moz-box-shadow:0px 0px 0px transparent;
	box-shadow:0px 0px 0px transparent;
	}
	ul#nav > li:hover div { display:block; }
	ul#nav > li a {
	color: #FFF;
	padding:11px 10px 11px 15px;
	font-size:15px;
	line-height:32px;
	position:relative; font-weight:bold;
	text-decoration:none
	}
	
	ul#nav > li div {
	position:absolute;
	display:none;
	z-index:99;
	top:42px;
	left:-1px;
	background-color:#EBF1F6; /* d */
	border-right:1px solid #003B62;
	border-bottom:1px solid #003B62;
	border-left:1px solid #003B62;
	padding:5px;
	-webkit-box-shadow:2px 3px 3px rgba(10,9,2,0.3);
	-moz-box-shadow:2px 3px 3px rgba(10,9,2,0.3);
	box-shadow:2px 3px 3px rgba(10,9,2,0.3);
	}
	ul#nav > li div ul { float:left; display:inline; }
	ul#nav > li div ul.list li { float:left; margin:0; padding:5px 7px 3px 10px; width:36%; }
	ul#nav > li div ul.list li:hover { background-color:#DDE4EA; font-size:22px  }
	ul#nav > li div ul.list img { height:auto; }
	ul#nav > li div ul.list h4 { font-size:15px; color:#004E82; margin:0px; padding:0px; line-height:22px; font-weight:bold; font-size:14px  }
	ul#nav > li div ul.list li:hover h4 { color:#004E82; font-size:14px  }
	ul#nav > li div ul.list p { font-size:12px; color:#767471; margin:0px; padding:0px; line-height:14px; }
	ul#nav > li div ul.list p a { font-size:11px; display:inline ; padding:0; }
	ul#nav > li div ul.list p a:hover { color:#f68d1f; }
	ul#nav > li div ul.list a { padding:0 0 0 3px; margin:0; }
	ul#nav > li div li { border:0px; padding:0; }
	ul#nav > li div a {
	color:#637e3d;
	text-transform:none;
	padding:2px 5px 5px 10px;
	font-weight:normal;
	display:block ;
	font-size:13px;
	-webkit-box-shadow:0px 0px 0px transparent;
	-moz-box-shadow:0px 0px 0px transparent;
	box-shadow:0px 0px 0px transparent;
	}
	ul#nav > li.ilk  { padding-top:5px;  }
	ul#nav > li.ilk  img { /* for IE */ filter:alpha(opacity=90); /* CSS3 standard */ opacity:0.90; margin-bottom:-2px;  }
	ul#nav > li.ilk a { margin-left:5px;  }
	ul#nav > li.ilk:hover a { border-bottom:#EBF1F6 solid 1px; }
	ul#nav > li div.ilk { width:400px ; left:3px ; }
	ul#nav > li div.ilk a { margin:auto; padding:0 0 0 3px ; }
	ul#nav > li div.diger { width:400px; }
	ul#nav > li div.diger ul.list { width:510px; }
	
	
	ul#nav > li div.tek { width:400px ; left:3px ; }
	ul#nav > li div.tek a { margin:auto ; padding:0 0 0 3px ; }
	ul#nav > li.tek a { margin-left:-1px ; }
	ul#nav > li.tek:hover a {
	border-bottom:#EBF1F6 solid 1px;
	}

	.numberDiv{
		position:relative;
	}

.noti_bubble {
    position: absolute;
	top: -9px;
	right: -3px;
	padding: 1px 3px 1px 3px;
	background-color: red;
	color: white;
	font-weight: bold;
	font-size: 11px;
	border-radius: 30px;
	border: solid 0.19em;
	font-family: arial;
}

.sikayetEt{
	/*display:none;*/
}
#modals{
	display:none;
}